
   <div id="mode" style='display: none'><?php echo $mode?></div>
   </div>
    <script src="../assets/dashboard.js"></script>
    <script src="https://unpkg.com/sweetalert/dist/sweetalert.min.js"></script>
    <script>

// get current btc rate
    var btc = document.querySelectorAll('.btc')
    for (let i = 0; i < btc.length; i++) {
    var url = 'https://blockchain.info/tobtc?currency=USD&value=<?php echo $balance ?>'
        fetch(url)
    .then(response => response.json())
    .then(data => console.log(btc[i].textContent = data));
}
// get current btc rate end

// dark/light mode toggle
var mode = document.getElementById('mode');
    if (mode.textContent == "light") {
        root.classList.add('dark-mode')        
    }else if (mode.textContent == "dark") {
        root.classList.remove('dark-mode')
    }
// dark/light mode toggle end

var trade_button = document.querySelectorAll('.trade_button');
var trade_amount = document.getElementById('trade_amount');
var trade_pair = document.getElementById('trade_pair');
for (let i = 0; i < trade_button.length; i++) {
    trade_button[i].addEventListener('click', function () {
        if (trade_pair.value == "" && trade_amount.value == "") {
            swal("ERROR!", "Input's cannot be empty", "warning");        
        }else {
            swal("INFO!", "Unable to complete trade at this time", "info");        
        }
    })
}
    </script>



                <!-- gt translation feature-->
    <div class="gtranslate_wrapper" id="gt-wrapper-72774028"></div>

<script id='gt_widget_script_72774028-js-before'>
window.gtranslateSettings = /* document.write */ window.gtranslateSettings || {};window.gtranslateSettings['72774028'] = {
    "default_language": "en",
    "languages": [
        "ar", "zh-CN", "nl", "en", "fi", "fr", "de", "it", "pt", "ru", "es", "th", "uk", "vi", "fa", "hi", "ja", "ko", "tr", 
        "pl", "sv", "da", "no", "el", "cs", "hu", "ro", "bg", "sk", "sr", "ms", "id", "bn", "ta", "tl", "my", "am", 
        "sw", "ur", "km", "pa"
    ],
    "url_structure": "none",
    "flag_style": "2d",
    "wrapper_selector": "#gt-wrapper-72774028",
    "alt_flags": [],
    "float_switcher_open_direction": "top",
    "switcher_horizontal_position": "left",
    "switcher_vertical_position": "bottom"
};
</script>
<script src="https://civilheritage.com/wp-content/plugins/gtranslate/js/float.js?ver=6.2.3" data-no-optimize="1" data-no-minify="1" data-gt-orig-url="/" data-gt-orig-domain="civilheritage.com" data-gt-widget-id="72774028" defer></script>
<script src='https://civilheritage.com/wp-includes/js/dist/hooks.min.js?ver=4169d3cf8e8d95a3d6d5' id='wp-hooks-js'></script>
<script src='https://civilheritage.com/wp-includes/js/dist/i18n.min.js?ver=9e794f35a71bb98672ae' id='wp-i18n-js'></script>
<!-- gt translation feature-->

</body>
</html>